# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  offre_type: 1
  bien_type: 
  dpe: MyString
  ges: MyString
  nbr_pieces: 1
  nbr_chambres: 1
  surface_habitable: 1
  surface_terrain: 1
  nbr_niveaux: 1
  build_year: 1
  chauffage_type: 1

two:
  offre_type: 1
  bien_type: 
  dpe: MyString
  ges: MyString
  nbr_pieces: 1
  nbr_chambres: 1
  surface_habitable: 1
  surface_terrain: 1
  nbr_niveaux: 1
  build_year: 1
  chauffage_type: 1
